Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum Linuxiarze.pl

Author Topic: <SOLVED>WPS Mui Problem  (Read 559 times)

Offline xingjiapeng

  • Newbie
  • *
  • Posts: 36
  • Karma: 0
  • OkayPJ
<SOLVED>WPS Mui Problem
« on: January 18, 2021, 11:32:05 am »
Hi!
I found that sparky-office download the WPS mui packages with
http://kdl.cc.ksosoft.com/wps-community/download/mui/10.1.0.6757/mui_$LANGWPS.7z
However, I cannot access it.
Is it only me or for everyone?
Thanks.
« Last Edit: February 07, 2021, 02:49:12 am by xingjiapeng »

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2256
  • Karma: 5
    • SparkyLinux
Re: WPS Mui Problem
« Reply #1 on: January 18, 2021, 07:30:42 pm »
Yep, it is not accessable anymore.
Removed it from APTus, but a language pack can be installed directly from WPS menu.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

Offline xingjiapeng

  • Newbie
  • *
  • Posts: 36
  • Karma: 0
  • OkayPJ
Re: WPS Mui Problem
« Reply #2 on: January 20, 2021, 09:46:37 am »
Removed it from APTus, but a language pack can be installed directly from WPS menu.
However I cannot find the entrance in the menu...



So where can I install them?
Thanks.